Module | Spec::Matchers::ModuleMethods
In: | lib/spec/matchers.rb

### Methods

clear_generated_description

### Attributes

generated_description | [RW] |

### Public Instance methods

clear_generated_description()

[Source]

         # File lib/spec/matchers.rb, line 139
    139:       def clear_generated_description
    140:         self.generated_description = nil
    141:       end

[Validate]